A new upstream version is available: 5.6.0

package:
libvirt-python
severity:
high
created:
2019-03-05
last updated:
2019-08-24

A new upstream version 5.6.0 is available, you should consider packaging it.